@charset "utf-8";

.kanban{margin-bottom:10px;}
#title-parts{
  border-bottom:solid 1px #e3e2e1;
  margin-bottom:15px;
  padding-bottom:10px;
}
#title-parts span.date{
  float:left;
  font-size:14px;
  margin-bottom:20px;
}
#service-menu{
  float:right;
  margin-bottom:20px;
  width:530px;
}
.tools{
  cursor:pointer;
  float:right;
}
.tools img{
  border:none;
  margin-top:2px;
  margin-right:3px;
  _margin-right:1px;
  vertical-align: middle;
}
.tools ul{
  list-style-position:outside;
  list-style-type:none;
  padding:0;
  margin:0;
}
#title-parts #service-menu #fb{margin-right: 4px;}
#title-parts #service-menu #twitter{margin-right: 4px;}

/*文字サイズ*/
#font{width:40px; padding-top:3px; margin:0 10px 0 10px;}
#font ul li a{display:block; width:15px; height:15px; background-repeat:no-repeat; background-position:0 0; float:left; margin-right:2px;}
#font ul li a span{display:none;}
#font ul li a.font-b{ background-image: url(/common/images/v1/article/font-b.gif);}
#font ul li a.font-b:hover{background-position:0 -16px;}
#font ul li a.font-s{ background-image: url(/common/images/v1/article/font-s.gif);}
#font ul li a.font-s:hover{background-position:0 -16px;}

/*ブックマーク*/
.tools ul li.off ul{display: none;}
.tools ul li.on{position:relative; z-index: 999;}
.tools ul li.on ul {
        display: block;
        position: absolute;
        border:solid 1px #ccc;
        background-color:#fff;
        width:168px;
        top:22px;
        left:0;
}
* html .tools ul li.on ul{width:170px;}
.tools ul li.on ul li {
        display:block;
        float:left;
        line-height:0px;
        padding:3px 5px;
        background-color:#fff;
        width:158px;
        font-size:12px;
}
* html .tools ul li.on ul li{width:168px;}


#title-parts h1{
  font-size:22px;
  line-height:110%;
}
.article-title{clear:both;}
#title-parts .article-title h1 span.subtitle{display:block; font-size:18px;}

#title-parts .article-title h1.q-title{float:left; width:680px;}
#title-parts span.q-number{
  float:left;
  font-size:22px;
  font-weight:bold;
  line-height:110%;
  margin:0 8px 0 5px;
  color:#00a5e3;
}

/*記事下バックナンバー・関連するQ&A*/
.article-backnumber{margin-bottom:35px;}
.article-qa{margin-bottom:30px;}
.article-backnumber h3,
.article-qa h3{
  display:block;
  width:112px;
  margin-bottom:2px;
}
.article-backnumber h3{background: url(/common/images/tachibana/v1/article/backnumber.gif) no-repeat; height:14px;}
.article-qa h3{background: url(/common/images/tachibana/v1/article/qa.gif) no-repeat; height:14px;}
.article-backnumber h3 span, .article-qa h3 span{display:none;}
.article-backnumber ul,
.article-qa ul{
  border-top:solid 1px #bab6b3;
  margin-bottom:6px;
}
.article-backnumber ul li{
  border-bottom:dotted 1px #7f7873;
  padding:8px 0 8px 15px;
  background: url(/common/images/tachibana/v1/common/bottom-nav-icon.gif) no-repeat 0 11px;
  font-size:14px;
  line-height:120%;
}
.article-qa ul li{
  border-bottom:dotted 1px #7f7873;
  padding:8px 0 8px 15px;
  background: url(/common/images/tachibana/v1/common/bottom-nav-icon.gif) no-repeat 0 28px;
  font-size:14px;
  line-height:120%;
}
.article-qa ul li a span{display:block; color:#005eac;}
.article-backnumber p,
.article-qa p{
  font-size:12px;
  text-align:right;
}

/*
**********************
同カテゴリ内で前の記事＆次の記事のナビゲーション
（Q&Aカテゴリのみ）
**********************
*/
.pagenav{
  padding:10px 0;
}
.prev-article{float:left; font-size:14px;}
.next-article{float:right; font-size:14px;}
